Bug 194405 - gcalctool crashes when trying to switch view mode
Summary: gcalctool crashes when trying to switch view mode
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcalctool   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-07 20:04 UTC by Sean Estabrooks
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-17 05:46:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Estabrooks 2006-06-07 20:04:30 UTC
Description of problem:

Changing from basic mode to Advanced, Financial,
or Scientific causes a crash with a popup:

The Application "gcalctool" has quit unexpectedly.

Version-Release number of selected component (if applicable):

gcalctool-5.8.13-2

How reproducible:

Always.

Steps to Reproduce:
1.  Start gcalctool
2.  Select View -> Advanced
  
Actual results:

Crash.

Expected results:

Advanced view mode.


Note You need to log in before you can comment on or make changes to this bug.